ClamAV HTML Scanning Memory Leak Vulnerability Affecting Cisco Products: May 2022

<p>On May 4, 2022, the following vulnerability in the ClamAV scanning library versions 0.103.5 and earlier and 0.104.2 and earlier was disclosed:&nbsp;</p>
<blockquote>
<p>A vulnerability in HTML file parser of Clam AntiVirus (ClamAV) versions 0.104.0 through 0.104.2 and LTS version 0.103.5 and prior versions could allow an unauthenticated, remote attacker to cause a denial of service condition on an affected device.</p>
</blockquote>
<p>For a description of this vulnerability, see the <a href=”https://blog.clamav.net/2022/05/clamav-01050-01043-01036-released.html”>ClamAV blog</a>.</p>
<p>This advisory will be updated as additional information becomes available.</p>
<p>This advisory is available at the following link:<br><a href=”https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-clamav-html-XAuOK8mR” target=”_blank” rel=”noopener”>https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-clamav-html-XAuOK8mR</a></p>

Security Impact Rating: Medium

CVE: CVE-2022-20785

Related:

  • No Related Posts

Leave a Reply